.splide__controls {
    display: grid;
    grid-template-columns: auto auto auto;
    align-items: center;
    justify-content: center;
    column-gap: 24px;
    margin-top: 32px;
}
.splide:not(.is-overflow) .splide__controls {
    display: none;
}
.splide__arrows {
    display: contents;
}
.splide__arrow {
    position: static;
    top: auto;
    left: auto;
    right: auto;
    transform: none;
    margin: 0;
}
.splide__arrow--prev {
    grid-column: 1;
}
.splide__pagination {
    grid-column: 2;
    position: static;
    left: auto;
    right: auto;
    bottom: auto;
    padding: 0;
    margin: 0;
    gap: 8px;
    margin-top: -35px;
}
.splide__arrow--next {
    grid-column: 3;
}
/* eure Dot-Styles */
.splide__pagination__page {
    background: var(--color-primary);
    height: 8px;
    width: 8px;
    margin: 0;
    opacity: 1;
}
.splide__arrow {
    background: none;
}
.splide__arrow svg {
    fill: var(--color-primary);
}
.bg-primary .splide__pagination__page {
    background: var(--color-white);
}
.bg-primary  .splide__arrow svg {
    fill: #fff;
}
.splide__pagination__page.is-active {
    background: var(--color-secondary);
    transform: scale(1.8);
    z-index: 1;
}
/* Testimonial Slider */
.testimonial-slider .splide__slide {
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.testimonial-slider--content{
    max-width: 768px;
}
.quote-author--wrapper{
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-top: 32px;
}
.quote-author {
    display: flex;
    gap: 20px;
}
.testimonial-slider blockquote{
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 115%;
    letter-spacing: -0.24px;
}
.quote-author--image {
    width: 56px;
    height: 56px;
}
.quote-author--name{
    font-size: 16px;
    font-weight: 600;
    line-height: 150%;
    margin: 0;
}
.bg-primary .quote-author--name{
    color: #fff;
}
.quote-author--position{
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
}
.quote-company--logo {
    border-left: 2px solid;
    padding-left: 20px;
    display: flex;
    align-items: center;
}
@media (max-width:768px){
    section.splide {
        padding: 112px 0px;
    }
    .quote-author--wrapper {
        display: flex;
        gap: 20px;
        justify-content: center;
        margin-top: 32px;
        flex-direction: column;
        margin-left: 20px;
        margin-right: 20px;
    }
    .quote-company--logo {
        border-left: 0;
        padding-left: 20px;
        border-top: 1px solid;
        padding-right: 20px;
        padding-top: 20px;
        max-width: 90%;
    }
}